Subject: [v4tov6transition] Preliminary agenda for WebEx meeting on Sep 21/22

From: Tina TSOU <[email-masked]>
Date: Thu, 16 Sep 2010 21:24:05 +0800

Dear all,
I have reconsidered the agenda, and given that the primary objective  
is to give the operators an opportunity to put their issues on the  
table, I have decided that discussions of technologies that have been  
developed and discussed in the IETF for coexistence support should  
make way for the operator comments. Here is the preliminary agenda for  
WebEx meeting on Sep 21/22.

Agenda  : Version 0.1 (draft)

Meeting : IETF WebEx

Date    : September 21st 2010, China Time (Beijing, GMT+08:00)

Time    : 10:00 am, China Time (Beijing, GMT+08:00)

Location: WebEx

=========================================================
Welcome & Administrivia (3 minutes)
Bluesheets: http://v4v6transeproster.wikispaces.com/
Jabber:
Room: v4v6tran
Server: conference.jabber.org
Jabber scribe: Tom Taylor
Minute Takers: Edward Jankiewicz

Problem Statements of IPv6 Transition of ISP
draft-lee-v4v6tran-problem-01
Authors:
Y. Lee, Ed.
Comcast
K. Kuarsingh
Rogers Communications
G. Yang
China Telecom
G. Chen
China Mobile
Presenter: Yiu Lee (20 minutes)

Use Case For IPv6 Transition For a Large-Scale Broadband Service  
Provider
draft-huang-v4v6tran-broadband-sp-usecase-00
Presenter: Can-Can Huang (20min)

IPv6 Transition Guide For A Large ISP Providing Broadband Access
draft-yang-v4v6tran-ipv6-transition-guide-00
Presenter: Jason Lin (20min)

Use Case for North American cable operators
Victor Kuarsingh (20 minutes)

Use Case for Mobile scenarios
draft-zhou-v4v6tran-mobile-use-case
Presenter: Cathy Zhou (10min)

IPv6 Transition Guide For A Large Mobile Operator
draft-tsou-v4v6tran-mobile-transition
Presenter: Tom Taylor (10min)

Framework for IP Version Transition Scenarios
draft-carpenter-v4v6tran-framework-00
Presenter: Brian Carpenter (10 minutes)

Work Program Discussion
All (7 minutes)

Extended time if the WebEx system allowed.
Use case for 6rd
. for native IPv6 across IPv4-only networks
. as deployed by free.fr in 2007 (ref. RFC 5569)
Presenter: Remi Despres (2 minutes)

Uese case for 4rd
. for public IPv4 across IPv6-only networks
. supporting shared IPv4 addresses to deal with the IPv4 address  
shortage (with restricted-port-set addressses)
. described in draft-despres-softwire-sam-01 - sec. 2 and 3.2
. intended to be adopted by 4 ISPs in Japan according to www.ietf.org/mail-archive/web/v4tov6transition/current/msg00157 
  (from Satoru Matsushima who cannot participate in the WeBex).
Presenter: Remi Despres (3 minutes)

Internet Routing Overlay Network (IRON):
draft-templin-iron-12
Author:
F. Templin, Ed.
Boeing Research & Technology
Presenter: Fred.L.Templin (2 minutes)

B. R.
Tina
http://tinatsou.weebly.com

---

From: Tina TSOU <[email-masked]>
Date: Thu, 16 Sep 2010 21:39:01 +0800

Should be Sep 20/21 .
It will start at 10PM, Sep 20th at America East Coast Time.

B. R.
Tina

On Sep 16, 2010, at 9:24 PM, Tina TSOU wrote:

> table, I have decided that discussions of technologies that have  
> been developed and discussed in the IETF for coexistence support  
> should make way for the operator comments. Here is the preliminary  
> agenda for WebEx meeting on Sep 21/22.
>
> _______________________________________________
> v4tov6transition mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/v4tov6transition

---

From: Rémi Després <[email-masked]>
Date: Thu, 16 Sep 2010 16:27:10 +0200

Thanks Tina for the agenda.

Considering facts below, I have to replace my intention to participate in the Sep 20/21 WebEx meeting by that to only read documents and minutes:
- For me, the meeting will be at 4:00 AM .    
- Probability of having ANY time to present the 6rd and 4rd use cases is limited. 
(To be frank, 6rd being an actual IPv6 deployment be Free.fr, as early as in 2007, and as rapidly as in in 5 weeks, AND 4 Japanese ISPs having plans to adopt SAM/4rd, as reported by Satoru Matsushima on this list on Sep 2, I find this strange, and disappointing.)   
- In any case that would be only 2 minutes for 6rd, and 4minutes for 4rd, i.e. not enough for a significant explanation, and without time for any discussion.

Best wishes for a fruitful meeting.

Regards,
RD

Le 16 sept. 2010 à 15:24, Tina TSOU a écrit :

> Dear all,
> I have reconsidered the agenda, and given that the primary objective is to give the operators an opportunity to put their issues on the table, I have decided that discussions of technologies that have been developed and discussed in the IETF for coexistence support should make way for the operator comments. Here is the preliminary agenda for WebEx meeting on Sep 21/22.
> 
> Use Case For IPv6 Transition For a Large-Scale Broadband Service Provider
> . supporting shared IPv4 addresses to deal with the IPv4 address shortage (with restricted-port-set addressses)
> . intended to be adopted by 4 ISPs in Japan according to www.ietf.org/mail-archive/web/v4tov6transition/current/msg00157 (from Satoru Matsushima who cannot participate in the WeBex).

---

From: Joel Jaeggli <[email-masked]>
Date: Thu, 16 Sep 2010 07:42:06 -0700

> It will start at 10PM, Sep 20th at America East Coast Time.

I'm not sure that assigning to 2-3 minute slots is that useful,
certainly no discussion can ensue as a product of that.

I wouldn't either strike those and fine a better place to put them or
figure out how to extend them within the agenda.

>> IPv Large ISP Providing Broadband Access
>>
>> < Helvetica;mso-bidi-font-family:Helvetica;color:#4B0C09">Use Case for
>> North American cable operators
>>
>> Transition Scenarios
>> . supporting shared IPv4 addresses to deal with the IPv
>> restricted-port-set addressses)
>>
>> . intended to be adopted by 4 ISPs in Japan according to
>> www.ietf.org/mail-archive/web/v4tov6transition/current/msg00157
>> <http://www.ietf.org/mail-archive/web/v4tov6transition/current/msg00157>
>> v4tov6transition m ailing l
>> [email-masked]">[email-masked]

---

From: Ronald Bonica <[email-masked]>
Date: Thu, 16 Sep 2010 10:39:59 -0400

Tina,

The following drafts are not available in the ID tracker:

-          draft-huang-v4v6tran-broadband-sp-usecase-00

-          draft-zhou-v4v6tran-mobile-use-case

It  will be difficult for me to comment intelligently on these drafts unless I can read them over the weekend. (In the best of all possible worlds, they would have been posted last week!)

Also, given that Remi Dupres will not be attending, will anyone present his material for him, or should it be removed from the agenda?

                                                                                              Ron

From: [email-masked] [mailto:[email-masked]] On Behalf Of Tina TSOU
Sent: Thursday, September 16, 2010 9:39 AM
To: Tina TSOU
Cc: [email-masked]
Subject: [v4tov6transition] Should be Sep 20/21 was Re: Preliminary agenda for WebEx meeting on Sep 21/22

Should be Sep 20/21 .

B. R.
Tina

Dear all,

Meeting : IETF WebEx

Location: WebEx

< Helvetica;mso-bidi-font-family:Helvetica;color:#4B0C09">Use Case for North American cable operators
Victor Kuarsingh (20 minutes)

IPv6 Transition Guide For A Large Mobile Operator Use case for 6rd
. for native IPv6 across IPv4-only networks
. as deployed by free.fr in 2007 (ref. RFC 5569)
Presenter: Remi Despres (2 minutes)

Uese case for 4rd
. for public IPv4 across IPv6-only networks
. supporting shared IPv4 addresses to deal with the IPv restricted-port-set addressses)
. described in draft-despres-softwire-sam-01 - sec. 2 and 3.2
. intended to be adopted by 4 ISPs in Japan according to www.ietf.org/mail-archive/web/v4tov6transition/current/msg00157<http://www.ietf.org/mail-archive/web/v4tov6transition/current/msg00157> (from Satoru Matsushima who cannot participate in the WeBex).
Presenter: Remi Despres (3 minutes)

B. R.
Tina

_______________________________________________
v4tov6transition m ailing l [email-masked]">[email-masked]
https://www.ietf.org/mailman/listinfo/v4tov6transition